.sgnhelpcenterlinkexpand .sgnhelpcenterlink {
    padding-bottom:12px;
    color: #D6E8FF !important;
}
.supp-SGNF-mainPanelFooter{
    padding-top: 0px !important;
    margin-top: 64px;
    margin-bottom: 40px;
}
.hcardWhite .hcContentWhiteIES {
    border-radius: 6px;
    background-color: #FFFFFF;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.15), 0 10px 30px 0 rgba(0,0,0,0.15);
    width: auto;
}

.hover-content-div div {
    color:#74777A;
    line-height:30px;
    font-size: 14px;
}

.hover-content-div .hc-heading-content{
	font-weight: bold;
	color:#515559;
	line-height: 30px;
}

.hover-content-div .hc-email-content{
    color:#515559;
    line-height: 20px;
    white-space: nowrap;
}

.hoverBottom .hcPointerWhite, .hoverBottomLeft .hcPointerWhite {
    border-style:none solid solid solid;
    border-width:0px 10px 10px 10px;
    border-color:transparent transparent #FFFFFF transparent;
    top:0px;
    left:auto;
    right:35px;
}

.hoverBottom .hcPointerInnerWhite, .hoverBottomLeft .hcPointerInnerWhite {
    border-bottom-color:#fdfbdf !important;
    right:auto;
    top:2px;
    right:25px;
}

#sgninsitucollapseddiv .sgnhelpcenterlink{
    padding-top:0px;
}

.sgnhelpcenterpopuplink {
    color:#D6E8FF !important;
    font-size: 18px!important;
    line-height: 13px;
}

.sgnHelpCenterMain  {
    padding-left: 12px;
    color:#D6E8FF !important;
}

.sgnHelpCenterText {
    text-transform:capitalize;
    font-size: 14px;
}

#SupplierGlobalNavContentDiv .sgn-insitu, .sgn-insitu-buyer{
    background-color: #354A5F;
}


.sgnfootercopyright {
    padding-left: 10px;
}

#SupplierGlobalNavContentDiv .sgnhelpcenterlinkexpandicon:before {
    font-size: 18px;
}

#SupplierGlobalNavContentDiv #sgn-insitu {
    height: 44px;
}
